@font-face {
  font-family: "poppins-regular";
  src: url("../fonts/Poppins-Regular.woff2");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "poppins-medium";
  src: url("../fonts/Poppins-Medium.woff2");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "poppins-semibold";
  src: url("../fonts/Poppins-SemiBold.woff2");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "poppins-bold";
  src: url("../fonts/Poppins-Bold.woff2");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Poppins-Light";
  src: url("../fonts/Poppins-Light.woff2");
  font-display: swap;
}

:root {
  --primary-color: #00aaf0;
  --text-color: #5c5a5a;
  --button-color: #ff5c01;
  --orange: #ff5c01;
  --text-color: #515978;
  --black: #000;
  --white: #fff;
  --light-bg: #f2f8ff;
  --font-family: poppins-regular;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
body {
  font-family: var(--font-family);
}

.container {
  max-width: 960px;
}
.cust-container {
  max-width: 1560px;
}
.full-container {
  max-width: 1700px;
}
/*
 * Custom translucent site header
 */

.main-header ul.nav li a {
  color: var(--black) !important;
  transition: color 0.15s ease-in-out;
  font-family: poppins-regular;
  font-size: 19px;
  padding: 0.5rem 2rem;
}
.main-header ul.nav li a.active {
  color: var(--white) !important;
  border: 1px solid var(--primary-color);
  background-color: var(--primary-color);
}
.main-header ul.nav li a:hover {
  color: var(--primary-color) !important;
  text-decoration: none;
}
.main-header ul.nav li a.active:hover {
  border: 1px solid var(--primary-color);
  background-color: var(--white);
}
.banner-section .banner-content h1 {
  font-size: 56px;
  line-height: 86px;
  font-family: Poppins-Light;
}
.login-btn {
  font-size: 22px !important;
  font-family: poppins-medium !important;
}
.banner-section .banner-content p {
  color: var(--text-color);
  font-size: 25px;
  line-height: 47px;
  font-family: Poppins-Light;
}

.banner-section .banner-content h1 .bold-point {
  color: var(--primary-color);
  font-family: poppins-semibold;
}
.banner-section .banner-form {
  position: relative;
}
.banner-section .banner-form::before {
  content: "";
  position: absolute;
  width: 180px;
  height: 130px;
  background-image: url(../img/home/swing-layer.png);
  background-repeat: no-repeat;
  background-size: cover;
  left: -30%;
  bottom: 5%;
}
.sec-title {
  font-size: 40px;
  position: relative;
  color: var(--black);
  display: flex;
  align-content: center;
  justify-content: center;
  font-family: Poppins-Light;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 2.8px;
}

.sec-sub-title {
  font-size: 20px;
  display: flex;
  color: #767f9c;
  padding: 18px 0;
  align-content: center;
  justify-content: center;
  font-family: Poppins-Light;
}
.sec-title:before {
  content: "";
  position: absolute;
  bottom: -60%;
  width: 410px;
  background-color: #036de0;
  height: 3px;
}
.sec-title:after {
  content: "";
  position: absolute;
  bottom: -72%;
  width: 300px;
  background-color: #3ecebe;
  height: 3px;
}
h2.sec-title.ext-space::before {
  bottom: -65px;
}
h2.sec-title.ext-space::after {
  bottom: -71px;
}
.texa-features .machine-col {
  text-align: center;
  padding: 0 24px;
}
.machine-row {
  padding-top: 60px;
}
.how-worl-row {
  padding-top: 60px;
}
.how-worl-row .how-worl-col {
  text-align: center;
  padding: 0 100px;
  position: relative;
}
.how-worl-row .how-worl-col.work-arrow::after {
  content: "";
  position: absolute;
  top: 25%;
  width: 101px;
  height: 101px;
  z-index: 0;
  background: url(../img/home/work-arrow.png) no-repeat center center;
  right: -12%;
  background-size: contain;
}
.how-worl-row .how-worl-col h4 {
  font-size: 21px;
  line-height: 30px;
  margin-top: 22px;
  color: var(--black);
  font-family: poppins-regular;
}
.xt-mb {
  margin-bottom: 90px;
}
.texa-features .machine-col h4 {
  padding: 20px 0;
  font-size: 18px;
  font-family: poppins-regular;
  color: #444;
  line-height: 30px;
}
.sec-pad {
  padding: 70px 0;
}
section.trusted-banner {
  padding-bottom: 5px;
}
.custom-collapse {
  flex-grow: unset;
}
form input {
  height: 74px;
  border-radius: 3px !important;
  padding-left: 35px !important;
}
.marr {
  margin-right: 12px;
}
.banner-section .banner-form form .form-input {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: end;
}
.banner-section .banner-form form .form-icon {
  position: absolute;
  right: 28px;
  color: #cbcbcb;
}
form input:focus-visible,
form input:focus {
  outline: 0px !important;
  box-shadow: unset !important;
  border-color: var(--primary-color) !important;
}
.banner-section .banner-form h2 {
  font-size: 39px;
  line-height: 45px;
  color: var(--primary-color);
  font-family: poppins-bold;
}
.cust-btn {
  height: 60px;
  font-size: 20px;
  line-height: 47px;
  background-color: var(--primary-color);
  text-transform: uppercase;
  color: var(--white);
  border: 0px;
  border-radius: 3px;
  font-family: poppins-semibold;
}
a.cust-btn {
  padding: 16px 47px !important;
  text-decoration: none;
}
a.cust-btn.trans-bg {
  padding: 16px 47px;
  background-color: #fff;
  color: var(--primary-color);
  border: 1px solid;
  border-color: var(--primary-color);
  text-decoration: none;
}
a.cust-btn.trans-bg:hover {
  background-color: var(--primary-color);
}
a.cust-btn:hover {
  color: #fff !important;
}
form input:placeholder-shown {
  font-size: 20px;
  color: #6f6f6f;
  font-family: poppins-regular;
}
.light-bg {
  background-color: var(--light-bg);
}
.counter-group {
  padding: 100px 0;
  background: url("../img/home/counter-group.png") no-repeat center center;
  background-size: cover;
}
.counter-group .counter-row .counter-col {
  text-align: center;
}
.counter-group .counter-row .counter-col h4 {
  font-family: "poppins-bold";
  font-size: 46px;
  margin: 15px 0 8px 0;
  color: var(--white);
}
.counter-group .counter-row .counter-col h4 span.count{
  font-family: "poppins-bold";
  font-size: 46px;
  margin: 15px 0 8px 0;
  color: var(--white);
}
.counter-group .counter-row .counter-col h4 span {
  font-family: poppins-regular;
}
.counter-group .counter-row .counter-col h5 {
  font-family: poppins-regular;
  font-size: 18px;
  color: var(--white);
  text-transform: uppercase;
}
.footer-sec .footer-row h4 {
  font-family: poppins-semibold;
  font-size: 18px;
}
.footer-details {
  margin-top: 30px;
}
.footer-sec .footer-row .footer-details h5 {
  color: #161519;
  font-family: poppins-semibold;
  font-size: 22px;
  line-height: 45px;
}
.footer-sec .footer-row .footer-details p {
  font-family: poppins-regular;
  font-size: 18px;
  color: #161519;
  line-height: 31px;
}
.subscribe-input {
  box-shadow: 1px 1px 2px 2px #f4f4f4;
  padding-right: 90px;
}
.signup-submit {
  position: absolute;
  border: 0;
  background-color: unset;
  right: 7px;
  font-size: 18px;
  font-family: poppins-semibold;
  line-height: 70px;
}
.form-check-label {
  font-size: 16px;
  line-height: 28px;
  font-family: poppins-regular;
}
.copy-footer-sec .copy-col h6 {
  color: #161519;
  font-size: 18px;
  font-family: poppins-regular;
  letter-spacing: 2.8px;
  line-height: 31px;
}

/* Navbar Toggle menu start here */

.sr-only {
  visibility: hidden;
}
.navbar-toggle {
  /*background: url(assets/images/menu-bcg.svg) no-repeat;
	  background-size: cover;*/
  background: transparent;
  /* position: absolute;
  right: 0;
  top: -13px; */
  display: flex;
  border-color: transparent;
}

.navbar-toggle .icon-bar {
  display: block;
  height: 3px;
  background: black;
}
.navbar-toggle .icon-bar:nth-child(2) {
  width: 32px;
}
.navbar-toggle .icon-bar:nth-child(3) {
  width: 40px;
  margin: 5px 0;
}
.navbar-toggle .icon-bar:nth-child(4) {
  width: 28px;
}
.button-box {
  width: 42px;
  overflow: hidden;
  padding-bottom: 45px;
}

.navbar-toggle:active,
.navbar-toggle:focus,
.navbar-toggle:hover {
  background-color: transparent;
  border-color: transparent;
}
.border-red {
  border-color: red;
}
.login-page{
  height: 700px;
}
/* Navbar Toggle menu end here */
/*Laptop Screen Medium CSS start here*/

@media screen and (min-width: 1200px) and (max-width: 1300px) {
  .cust-container {
    max-width: 1160px;
  }
  .banner-section .banner-content h1 {
    font-size: 52px;
  }
  .how-worl-row .how-worl-col {
    padding: 0 35px;
  }
  .how-worl-row .how-worl-col h4 {
    font-size: 18px;
  }
  .how-worl-row .how-worl-col.work-arrow::after {
    top: 8%;
  }
  .banner-section .banner-content p {
    font-size: 22px;
    line-height: 44px;
  }
  form input {
    height: 60px;
  }
  .form-check-label {
    font-size: 14px;
  }
}

@media screen and (min-width: 1300px) and (max-width: 1400px) {
  .cust-container {
    max-width: 1260px;
  }
  .how-worl-row .how-worl-col.work-arrow::after {
    top: 12%;
    right: -15%;
  }
  .how-worl-row .how-worl-col {
    padding: 0 60px;
  }
  .banner-section .banner-content p {
    font-size: 22px;
    line-height: 44px;
  }
  form input {
    height: 60px;
  }
}
@media screen and (min-width: 1401px) and (max-width: 1600px) {
  .cust-container {
    max-width: 1400px;
  }
  .how-worl-row .how-worl-col {
    padding: 0 60px;
  }
  form input {
    height: 60px;
  }
}
@media screen and (min-width: 1601px) and (max-width: 1820px) {
  .cust-container {
    max-width: 1500px;
  }
  .how-worl-row .how-worl-col {
    padding: 0 50px;
  }
  form input {
    height: 60px;
  }
}
/*Laptop Screen Medium CSS end here*/

@media (max-width: 500px) {
  a.cust-btn {
    padding: 8px 13px !important;
  }
  a.cust-btn.login-btn {
    padding: 8px 13px !important;
    height: 50px;
    font-size: 16px !important;
    line-height: 30px;
  }
  button.navbar-toggler:focus:not(:focus-visible) {
    box-shadow: unset;
  }
  .menu-nav {
    display: block;
  }
  .navbar-toggler {
    padding: 0;
  }
  .menu-nav li.nav-item {
    display: flex;
    justify-content: end;
  }
  .menu-nav li.nav-item a {
    padding: 0.5rem 1rem !important;
  }
  form input:placeholder-shown {
    font-size: 15px;
  }
  form input {
    height: 65px;
    padding-left: 19px !important;
  }
  .banner-cont-form {
    padding: 2rem !important;

  }
  .cust-btn {
    height: 60px;
    font-size: 16px;
    line-height: 36px;
  }
  .banner-section .banner-content h1 {
    font-size: 43px;
    line-height: 53px;
    text-align: center;
  }
  .banner-section .banner-content p {
    font-size: 23px;
    line-height: 45px;
    text-align: center;
  }
  .banner-section .banner-form {
    top: 60px;
  }
  .marr {
    margin-right: 12px;
    margin-left: 20px;
  }
  .sec-title {
    font-size: 28px;
    position: relative;
    line-height: 42px;
  }
  .sec-title:before {
    bottom: -20%;
    width: 327px;
  }
  .sec-title:after {
    bottom: -25%;
    width: 266px;
  }
  .machine-row {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .xt-mb {
    margin-bottom: 0px;
  }
  .texa-features .machine-col img {
    max-width: 60%;
  }
  .texa-features .machine-col {
    padding: 0 15px;
    margin-bottom: 30px;
  }
  .texa-features .machine-col h4 {
    font-size: 16px;
    line-height: 25px;
    padding: 15px 0;
  }
  .counter-group,
  .counter-group .counter-row .counter-col {
    padding: 25px 0;
  }
  .banner-section .banner-form::before {
    left: 27px;
    background-size: contain;
    width: 115px;
    height: 115px;
    top: -10%;
    bottom: unset;
  }
  section.trusted-banner.sec-pad {
    padding-bottom: 0;
  }
  .sec-sub-title {
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
  }
  h2.sec-title.ext-space::before {
    bottom: -71px;
  }
  h2.sec-title.ext-space::after {
    bottom: -78px;
  }
  .how-worl-row .how-worl-col {
    padding: 0 15px;
    margin-bottom: 50px;
  }
  .how-worl-row .how-worl-col img {
    width: 40%;
    max-width: 50%;
  }
  .how-worl-row .how-worl-col h4 {
    font-size: 18px;
    line-height: 28px;
    margin-top: 15px;
  }
  .how-worl-row {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .how-worl-row .how-worl-col.work-arrow::after {
    top: 7%;
    width: 80px;
    height: 80px;
    right: -21%;
  }
  .how-worl-row .how-worl-col.work-arrow:nth-child(2)::after {
    display: none;
  }
  .counter-group .counter-row .counter-col h5 {
    font-size: 15px;
  }
  .counter-group .counter-row .counter-col h4 {
    font-size: 40px;
  }
  section.footer-sec {
    padding: 20px 0;
    text-align: center;
  }
  section.footer-sec .footer-col {
    margin-top: 35px;
  }
  .footer-details {
    margin-top: 15px;
  }
  .form-check .form-check-input {
    float: unset;
  }
  .copy-footer-sec .copy-col h6 {
    font-size: 14px;
  }
  .company-group {
    padding-bottom: 0px !important;
  }
  section.texa-features {
    padding-bottom: 40px;
  }
  .button-box{
    padding: 0px;
  }
  .login-page{
    height: auto;
  }
  .banner-content {
    text-align: center;
}
}

@media (max-width: 768px) and (min-width: 501px) {
  .banner-content {
    text-align: center;
}
  a.cust-btn {
    padding: 16px 29px !important;
  }
  .login-page{
    height: auto;
  }
  .button-box{
    padding: 0px;
  }
  form input:placeholder-shown {
    font-size: 15px;
  }
  .menu-nav {
    display: block;
  }
  .navbar-toggler {
    padding: 0;
  }
  .menu-nav li.nav-item {
    display: flex;
    justify-content: end;
  }
  .menu-nav li.nav-item a {
    padding: 0.5rem 1rem !important;
  }
  button.navbar-toggler:focus:not(:focus-visible) {
    box-shadow: unset;
  }
  form input {
    height: 65px;
  }
  .banner-cont-form {
    padding: 2rem !important;
  }
  .cust-btn {
    height: 60px;
    font-size: 16px;
    line-height: 36px;
  }
  .banner-section .banner-content h1 {
    font-size: 43px;
    line-height: 53px;
    text-align: center;
  }
  .banner-section .banner-content p {
    font-size: 23px;
    line-height: 45px;
    text-align: center;
  }
  .banner-section .banner-form {
    top: 60px;
  }
  .marr {
    margin-right: 12px;
    margin-left: 20px;
  }
  .sec-title {
    font-size: 28px;
    position: relative;
    line-height: 42px;
  }
  .sec-title:before {
    bottom: -20%;
    width: 327px;
  }
  .sec-title:after {
    bottom: -25%;
    width: 266px;
  }
  .machine-row {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .xt-mb {
    margin-bottom: 0px;
  }
  .texa-features .machine-col img {
    max-width: 50%;
    width: 40%;
  }
  .texa-features .machine-col {
    padding: 0 50px;
    margin-bottom: 30px;
  }
  .texa-features .machine-col h4 {
    font-size: 16px;
    line-height: 25px;
    padding: 15px 0;
  }
  .counter-group,
  .counter-group .counter-row .counter-col {
    padding: 25px 0;
  }
  .banner-section .banner-form::before {
    left: 33px;
    background-size: contain;
    width: 115px;
    height: 115px;
    top: -8%;
    bottom: unset;
  }
  section.trusted-banner.sec-pad {
    padding-bottom: 0;
  }
  .sec-sub-title {
    text-align: center;
    font-size: 18px;
    padding: 10px 0;
  }
  h2.sec-title.ext-space::before {
    bottom: -71px;
  }
  h2.sec-title.ext-space::after {
    bottom: -78px;
  }
  .how-worl-row .how-worl-col {
    padding: 0 15px;
    margin-bottom: 50px;
  }
  .how-worl-row .how-worl-col img {
    width: 32%;
    max-width: 50%;
  }
  .how-worl-row .how-worl-col h4 {
    font-size: 18px;
    line-height: 28px;
    margin-top: 15px;
  }
  .how-worl-row {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .how-worl-row .how-worl-col.work-arrow::after {
    top: 7%;
    width: 100px;
    height: 100px;
    right: -21%;
  }
  .how-worl-row .how-worl-col.work-arrow:nth-child(2)::after {
    display: none;
  }
  .counter-group .counter-row .counter-col h5 {
    font-size: 16px;
  }
  .counter-group .counter-row .counter-col h4 {
    font-size: 40px;
  }
  section.footer-sec {
    padding: 0;
    text-align: center;
  }
  section.footer-sec .footer-col {
    margin-top: 35px;
  }
  .footer-details {
    margin-top: 15px;
  }
  .form-check .form-check-input {
    float: unset;
  }
  .copy-footer-sec .copy-col h6 {
    font-size: 16px;
  }
  .company-group {
    padding-bottom: 0px !important;
  }
  section.texa-features {
    padding-bottom: 40px;
  }
  .form-check-label {
    font-size: 15px;
  }
}
@media (max-width: 1024px) and (min-width: 769px) {

  .main-header ul.nav li a{
    font-size: 17px;
    padding: 0rem 0.5rem;
  }
  header{
    flex-wrap: nowrap !important;
  }
  .banner-section .banner-content h1{
    font-size: 45px;
    line-height: 55px;

  }
  a.cust-btn {
    padding: 15px 30px !important;
    text-decoration: none;
    height: 45px;
    font-size: 18px;
    line-height: 36px;
}
.login-btn {
  font-size: 18px !important;
}
form input:placeholder-shown{
  font-size: 15px;
}
form input {
  height: 60px;
  padding-left: 20px !important;
}
.banner-cont-form {
  padding: 15px 20px!important;
}
.banner-form label{
font-size: 14px;
}
.banner-section .banner-form::before{
  width: 123px;
    height: 87px;
    left: -28%;
}
.how-worl-row .how-worl-col{
  padding: 0 45px;
}
.how-worl-row .how-worl-col.work-arrow::after{
  top: 30%;
    width: 84px;
    height: 84px;
}
}



/*****sssstart******/
.main-header img{
  max-width: 180px;
}

.main-header ul.nav li a{
  font-size: 16px;
}
.main-header .cust-btn{
      padding: 9px 25px !important;
    font-size: 16px !important;
}
.nav{
  align-items: center;
}